/* CONTACT PAGE STYLES
************************************************************/

.flexContainer .flex-col-7.contactForm {
	border: 0px solid grey; 
	text-align: left;
	width: 98%;
}
.flexContainer .flex-col-7.contactForm h4 {
	font-weight: bold;
	margin-top: 40px;
}
.flexContainer .flex-col-7.contactForm h4:first-child {margin-top: 0px;}

@media (min-width: 601px)	{
.flexContainer .flex-col-7.contactForm p { margin-left: 140px;}
.flexContainer .flex-col-7.contactForm h4	{margin-bottom: -25px;}
}


